• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности CESA-2013:0276

Главная Специалистам База уязвимостей Бюллетень безопасности CESA-2013:0276

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libvirt-lock-sanlock, libvirt-devel, libvirt-python, libvirt-client, libvirt.
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libvirt-client до версии 0.10.2 или выше
libvirt до версии 0.10.2 или выше
libvirt-lock-sanlock до версии 0.10.2 или выше
libvirt-devel до версии 0.10.2 или выше
libvirt-python до версии 0.10.2 или выше
Бюллетень безопасности CESA-2006:0680 Бюллетень безопасности CESA-2013:1500